Show / Hide Table of Contents

# Enum CertificateEngine

Certificate Engine option.

###### Namespace: Titanium.Web.Proxy.Network

###### Assembly: Titanium.Web.Proxy.dll

##### Syntax

    public enum CertificateEngine

### Fields

Name | Description
--- | ---
BouncyCastle | Uses BouncyCastle 3rd party library. Default.
BouncyCastleFast |
DefaultWindows | Uses Windows Certification Generation API and only valid in Windows OS. Observed to be faster than BouncyCastle. Bug #468 Reported.